Bug 317081 - Website slow
Website slow
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
Diego Búrigo Zacarão
Depends On:
  Show dependency treegraph
Reported: 2007-10-03 12:58 EDT by Dimitris Glezos
Modified: 2009-03-21 13:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-21 13:37:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2007-10-03 12:58:38 EDT
## Description of problem:

The team and language pages are very slow to load.
Comment 1 Dimitris Glezos 2007-10-03 12:59:18 EDT
One possible problem could be the size of the DB. Need to double-check this.
Comment 2 Bart Couvreur 2007-10-21 12:28:10 EDT
Yep confirmed, the size of the DB is killing the sites speed.

It might be usefull to remove the database and rerun the database.py script to
generate the database before running the update-stats.py script.
Comment 3 Piotr Drąg 2009-03-21 13:37:04 EDT
Closing bugs related to deprecated DL/Tx 0.3 combo.

Note You need to log in before you can comment on or make changes to this bug.